
TYPO3.Flow - Task # 2454

Status: Resolved Priority: Must have
Author: Malte Jansen Category:
Created: 2009-01-13 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Change license name in @license-tag to correct naming
Description

The License-Name in the @license Tag is wrong. The long header is correct.

The "General" is missing...

Just replace
@license http://www.gnu.org/licenses/lgpl.html GNU Lesser Public License, version 3 or later
with
@license http://www.gnu.org/licenses/lgpl.html GNU Lesser General Public License, version 3 or later

Associated revisions
Revision 695c9418 - 2009-01-15 16:06 - Karsten Dambekalns
FLOW3:
    -  fixed license name in @license annotation, fixes #2454

History
#1 - 2009-01-13 16:18 - Karsten Dambekalns
- Category deleted (- Documentation -)
- Status changed from New to Accepted
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 1

#2 - 2009-01-13 16:22 - Karsten Dambekalns

Also applies to PHP6, PHPCR, TYPO3CR.

#3 - 2009-01-13 17:00 - Karsten Dambekalns
- % Done changed from 0 to 60

PHP6, PHPCR, TYPO3CR are fixed. Waiting with FLOW3 for Robert to commit, to avoid too many conflicts.

#4 - 2009-01-15 16:10 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 60 to 100
Applied in changeset r1749.
